/* **************************************************************** footer stuff ****************************************************** */
#footer {
    background: url("/images/jfedashboard/footer_slice.png") repeat scroll 0 0 transparent;
    width: 100%;
}
div#footer a {
    color: #FFFFFF;
}

@media screen and (max-width: 1100px) {
	.footer_holder { display: none;} 
}


/* *********************************************************  iframe controls  ************************************************************************** */
.social_media_display{
	background-color:white;
	height:600px;
	width:100%; 
	margin:0px auto ; 
	position: fixed; 
	top: 36px; 
	left:0%;
	display:none; 
	z-index:17;
}

#social_media_frame{

}

#iframe_control_box{

 background: url("/images/jfejoin_www/lightbox-close.png") scroll 0 0 transparent;
	background-repeat:no-repeat;

	position:fixed; 
	background-color: rgb(231, 231, 231);
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 3px black;
	font-weight: bold;
	color: rgb(43, 121, 206);
	display:none; 
	z-index:17;
	padding: 1px 10px 1px 30px;
    right: 25px;
    top: 62px;
	margin-left:-20px;
	cursor:pointer;
}

/* ********************************************************* footer menu follows ************************************************************************ */
/* styling for  footer add social media here */
/* styling for social media edit form here */

html body#Socialmemberships.edit div#pageframe div.dataContainer div#mainHold{
	margin-left:20px;
}

.social_edit_header {
    background: url("/images/jfedashboard/long_green_welcome_header.png") repeat scroll 0 0 transparent;
    height: 37px;
	width: 873px;
    margin-bottom: 10px;
    text-align: center;
	color: white;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8em;
}

#SocialmembershipEditForm div.input{
	float:left;
}

.social_edit_name{
}
.social_title_name,
.social_title_url,
.social_title_username,
.social_title_password{
	float: left;
	width: 192px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	margin-bottom: 3px;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid lightgrey;
	cursor: default;
}
.social_title_url{
	width:257px;
}
.social_title_username{
	width:190px;
}
.social_title_password{
	width:152px;
}

.social_edit_name input[type="text"],
.social_edit_url input[type="text"],
.social_edit_username input[type="text"], 
.social_edit_password input[type="password"] {
	width: 180px;
	margin-bottom: 10px;
	height: 30px;
	font-size: 16px;
	color: grey;
	border: 1px solid rgb(193, 206, 205);
}
.social_edit_name input[type="text"] {
	border-color: rgb(101, 162, 135);
	font-weight: bold;
}
.social_edit_url input[type="text"]{
	width:245px;
}
.social_edit_password input[type="password"] {
	width: 142px;
	height: 27px;
	border-color: #999999;
	background-color: rgb(253, 248, 183);
	padding-left: 10px;
}


.social_edit_symbol{
	width:50px;
}
.social_edit_symbol input{
	width:110px;
}

.soc_ico_edit{
	margin-left:15px;
	float:left;
}
.soc_ico_edit img {
	width:24px;
	height: auto;
	margin-top: 4px;
}

.soc_delete {
	margin-left:15px;
	float:left;
	margin-top: 9px;
	background:url("/images/nfe/delete.png");
	width: 17px;
	height: 17px;
	cursor: pointer;
}

/* end styling for social media edit form here */

/* just the border stuff */


#add_links_menu_0_1{
	left: 163px;
}
#add_links_menu_0_2{
	left: 317px;
}
#add_links_menu_0_3{
	left: 485px;
}
#add_links_menu_0_4{
	left: 626px;
}
#add_links_menu_0_5{
	left: 753px;
}
#add_links_menu_0_6{
	left: 915px;
}

.add_links_button {
	left: 915px;
	display: inline-block;
	color: #3D3C3D;
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	background: url(/images/tgl3/White_add_icon.png) no-repeat 3px 3px;
	padding: 2px 7px 2px 30px;
	text-decoration: none;
	height: 23px;
	margin-bottom: 5px;
}
.add_links_button:hover {
	background-color: #0DABC9;
	color: white;
}
.add_links_button:active {
	background-color: rgb(255, 77, 21);
}
#add_links_button_submit,
#add_links_button_yes,
#add_links_button_no  {
	left: 915px;
	-moz-box-shadow:inset 0px 1px 1px 0px #EBEDDD;
	-webkit-box-shadow:inset 0px 1px 1px 0px #EBEDDD;
	box-shadow:inset 0px 1px 1px 0px #EBEDDD;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C1C6B5), color-stop(1, #989B91) );
	background:-moz-linear-gradient( center top, #C1C6B5 5%, #989B91 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C1C6B5', endColorstr='#989B91');
	background-color:#C1C6B5;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	border:1px solid #979B8D;
	display:inline-block;
	color:black;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 14px;
	width: 65px;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
	opacity: 0.5;
}
#add_links_button_submit {
	margin-top: -12px;
	min-width: 65px;
}
#add_links_button_submit:hover,
#add_links_button_yes:hover,
#add_links_button_no:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #989B91), color-stop(1, #C1C6B5) );
	background:-moz-linear-gradient( center top, #989B91 5%, #C1C6B5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#989B91', endColorstr='#C1C6B5');
	background-color:#989B91;
	font-weight:bold;
	color: white;
	text-shadow: 1px 1px 3px #333333;
	opacity: 1;
}

.add_links_menu {
	border: 1px solid #A39F99;
	padding: 7px;
	margin-bottom: 7px;
	box-shadow: -1px 2px 5px rgb(172, 171, 164);
	   -moz-box-shadow: -1px 2px 5px rgb(172, 171, 164);
	   -webkit-box-shadow: -1px 2px 5px rgb(172, 171, 164);
	border-radius: 2px;
	   -moz-border-radius: 2px;
	   -webkit-border-radius: 2px;
	position: fixed;
	bottom: 26px;
	height: auto;
	font-size: 14px;
	background: rgb(233, 233, 233);
	margin-left: -12px;
	display: none;
	cursor: default;
	z-index:250;
}
.add_links_menu input[type="text"] {
	margin-top: 5px;
	width: 250px;
	margin-right: 0px;
	color: grey;
	height: 30px;
	font-size: 18px;
}

.footer_site_link{
	float:left;
	min-width: 100px;
}
.footer_site_link a {
	font-size: 14px;
	text-decoration: none;
	color: rgb(90, 90, 90);
}
.footer_site_link img {
	width: 20px;
	height: auto;
}
.footer_site_link a:hover {
	font-weight:bold;
	color: #333333;
}
.footer_site_link a:active {
	color:black;
}

/* CSS menu stuff for footer below */
#footermenu {
	list-style:none;
	width: 948px;
	margin:0px auto 0px auto;
	height:56px;
	padding:0px 0px 0px 10px;
}
#footermenu li,
#footermenu li.searchtab{
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 11px;
	margin-right:30px;
	margin-top: 0px;
	border: 1px solid #5C6F6B;
	border-top: none;
	border-bottom: none;
}
#footermenu li.searchtab:hover {
	border-color: rgb(141, 141, 141);
	padding: 5px 11px;
	background: rgb(93, 124, 119);
}

#footermenu li a,
#footermenu li.searchtab a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight: bold;
	color: white;
	display:block;
	outline:0;
	text-decoration:none;
	opacity: 0.7;
}
#footermenu li.searchtab:hover a {
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px rgb(61, 61, 61);
	opacity: 1;
	margin-top: -1px;
}
#footermenu li .drop {}
#footermenu li:hover .drop { color:#323524; }
#footermenu li.menu_right div.dropdown_1column div.col_1 ul.simple li a {	color:#323524; }


#footermenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#footermenu p, #footermenu h2, #footermenu h3, #footermenu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:24px;
	font-size:15px;
	text-align:left;
}
#footermenu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:0px 0 5px 0;
	padding-bottom:8px;
	border-bottom:1px solid #666666;
	color:#3D3C3D;
}

#footermenu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}

#footermenu p {
	line-height:18px;
	margin:0 0 0 0;
	width:75px;
}

#footermenu li:hover div a {
	font-size:14px;
}
#footermenu li:hover div a:hover {
	font-weight:bold;
}


#footermenu .strong {
	font-weight:bold;
}
#footermenu .italic {
	font-style:italic;
}


#footermenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#footermenu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	/* text-shadow: 1px 1px 1px #ffffff; */
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#footermenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* ****************************************************** end footer menu ******************************************************* */

